{
  "navigationBarTitleText": "ERP 下单",
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "erp-tab-bar": "../../components/erp-tab-bar/erp-tab-bar"
  }
}